Bug 1405682

Summary: Tracker for golang-github-grpc-ecosystem-grpc-gateway
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-grpc-ecosystem-grpc-gatewayAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: jchaloup
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc24 golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc25 golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-11 01:48:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Chaloupka 2016-12-17 11:35:01 UTC
Tracker for async updates of golang-github-grpc-ecosystem-grpc-gateway for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-12-17 12:24:43 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f8193aa1a0

Comment 2 Fedora Update System 2016-12-17 12:24:55 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6e46f66323

Comment 3 Fedora Update System 2016-12-17 12:25:10 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3e011b5f1

Comment 4 Fedora Update System 2016-12-17 12:25:27 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcb83cd551

Comment 5 Fedora Update System 2016-12-19 01:52:03 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6e46f66323

Comment 6 Fedora Update System 2016-12-19 02:31:27 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3e011b5f1

Comment 7 Fedora Update System 2016-12-19 19:18:34 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f8193aa1a0

Comment 8 Fedora Update System 2016-12-20 00:58:22 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcb83cd551

Comment 9 Fedora End Of Life 2017-02-28 10:48:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-08 13:23:39 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-03-08 13:52:34 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:49:33 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.2.gitf52d055.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-16 21:30:57 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.4.git84398b9.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-eba4f1a1b8

Comment 14 Fedora Update System 2017-03-16 23:08:25 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.4.git84398b9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c04d60f2a

Comment 15 Fedora Update System 2017-03-17 02:20:58 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.4.git84398b9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eba4f1a1b8

Comment 16 Fedora Update System 2017-03-17 20:26:27 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.4.git84398b9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c04d60f2a

Comment 17 Fedora Update System 2017-09-22 13:44:55 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.7.git18d1596.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-56dbc4c86d

Comment 18 Fedora Update System 2017-09-22 13:45:02 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.7.git18d1596.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff380c3f14

Comment 19 Fedora Update System 2017-09-22 13:45:07 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.7.git18d1596.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-53352429b7

Comment 20 Fedora Update System 2017-09-22 17:56:05 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.7.git18d1596.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff380c3f14

Comment 21 Fedora Update System 2017-09-23 00:29:17 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.7.git18d1596.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-56dbc4c86d

Comment 22 Fedora Update System 2017-09-23 02:26:07 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.7.git18d1596.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-53352429b7

Comment 23 Fedora Update System 2018-03-09 08:53:55 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.10.20180308git8cc3a55.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-263ed75550

Comment 24 Fedora Update System 2018-03-09 08:54:06 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.10.20180308git8cc3a55.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3fa7da35f9

Comment 25 Fedora Update System 2018-03-09 15:38:51 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.10.20180308git8cc3a55.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3fa7da35f9

Comment 26 Fedora Update System 2018-03-09 23:26:29 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.10.20180308git8cc3a55.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-263ed75550

Comment 27 Fedora End Of Life 2018-05-03 08:30:44 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 28 Fedora Update System 2018-05-11 01:48:43 UTC
golang-github-grpc-ecosystem-grpc-gateway-1.0.0-0.10.20180308git8cc3a55.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.